Subject: SEO Candidate - Achal Sen
From: Achal Sen <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 6 Feb 2023 03:34:02 -0500

| | SEO  Test

Name | Achal Sen
E-mail | [email-masked]
Phone Number | (91) 9971476159
Where do you currently live (area) | Delhi

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Convergys | Senior representative operations | Instant resign | 32000
Previous Employer 1 | Concentrix | Senior representative operations | Nil | 32000
Previous Employer 2 | Paytm payments Bank | Senior representative operations | Nil | 25000

Have you independently worked on SEO for any website?  If yes, what was the website, and what were the keywords? | Yes, Macy's and Bloomingdale's. The website is www.macys.com and www bloomingdales.com.
Have you done SEO for any international websites? If yes, which ones and in what countries were you working on ranking them? | I have worked for Macy's and Bloomingdale's and I was working for an international e commerce website www.macys.com and www.bloomingdales.com for the country United States of America
Give a list of Keywords that you have ranked and name of websites | Google search console I have used and the website name is www.macys.com and www.bloomingdales.com
How do you do Keyword Research? | To do this, I have used Google Analytic software and to to this we have to Drill down into our website's traffic sources, and sift through my organic search traffic bucket to identify the keywords people are using to arrive at your site.

What activities do you perform Off Page?

Brand Mentions
Commenting
Forums
Influencer Outreach
Guest Author
Broken Link Building
Social Networking
Social Bookmarking
Content Marketing
Questions & Answers
Newsletters

| |